---
rougail:                                # Rougail
  condition: no                         # The condition
  var1: no                              # A first variable
  var2: no                              # A second variable
